html, body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
ol, ul {
    list-style: none outside none;
}
* {
    margin: 0;
}
a img {
    border: medium none;
}
aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
html {
    height: 100%;
    width: 100%;
}
body {
    font-family: 'century gothic',Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 100%;
    line-height: 1.5;
    margin: 0 0 1px;
    min-height: 100%;
}
p {
    color: #0B2161;
    font-size: 1em;
    margin-bottom: 7px;
}
a, p a {
    color: #808080;
    text-decoration: none;
}
a:hover {
    color: #373595;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'century gothic',Fuller Sans DT Bold,Arial,Helvetica,sans-serif;
    font-weight: normal;
    position: relative;
}
h1 {
    color: #0A0A2A;
    font-size: 30px;
    line-height: 0.9;
    padding-bottom: 10px;
    text-align: left;
}
li {
    margin-bottom: 1em;
}
h2 {
    color: #0B2161;
    font-size: 22px;
    font-style: italic;
    line-height: 1.3;
    margin-top: 7px;
    padding-bottom: 6px;
    text-align: left;
    text-transform: none;
}
h3 {
    color: #D6D6D6;
    font-size: 12px;
    line-height: 0.9;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: left;
}
h3 span {
    font-size: 1.3em;
    text-transform: none;
}
h4 {
    color: #727272;
    font-size: 23px;
    line-height: 0.9;
    margin-bottom: 12px;
    padding-bottom: 10px;
    text-align: left;
}
h4 span {
    color: white;
    display: block;
    font-size: 12px;
    line-height: 1.4;
    margin-top: 10px;
    text-transform: none;
}
#container, #container_left, #container_right {
    position: relative;
    width: 100%;
}
#container {
    height: 150px;
    margin: 40px auto 2%;
    overflow: hidden;
    width: 900px;
}
.blue {
    color: #383B8B;
}
.blue a {
    color: #383B8B;
}
header {
    float: left;
    height: 83px;
    position: relative;
    width: 100%;
}
.group1 {
    background: url("top.png") no-repeat scroll left top transparent;
    float: left;
    margin: 5px 0;
    width: 290px;
}
.group2 {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin-left: 20px;
    padding-top: 5px;
    width: 290px;
}
.group2 h3 {
    font-size: 1.7em;
}
.group3 h3 {
    font-size: 1.7em;
}
.group3 {
    background: none repeat scroll 0 0 transparent;
    float: right;
    padding-top: 5px;
    width: 290px;
}
#intro {
    float: left;
    height: 300px;
}
.holder_content {
    color: #727272;
    float: left;
    margin-bottom: -40px;
}
.holder_content1 {
    float: left;
    width: 100%;
}
.holder_content2 {
    float: right;
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
    width: 100%;
}
.holder_content_separator {
    margin-bottom: 5px;
}
a.photo_hover3 {
    border-radius: 5px 5px 5px 5px;
    float: left;
}
a.photo_hover3 {
}
a.photo_hover3:hover {
    background-color: white;
    opacity: 0.95;
}
a.staff_hover {
    border-radius: 5px 5px 5px 5px;
    float: left;
}
a.staff_hover {
}
a.staff_hover:hover {
    background-color: white;
    opacity: 0.95;
}
a.photo_hover2 {
    box-shadow: 3px 3px gray;
    float: right;
    margin: 5px 13px 8px 0;
    padding: 8px;
    position: relative;
}
a.photo_hover2 {
    background-color: white;
    border: 1px solid #E1E1E1;
}
a.photo_hover2:hover {
    background-color: white;
    border: 1px solid #E1E1E1;
    opacity: 0.5;
    z-index: 1000;
}
#footer {
    clear: both;
    color: #727272;
    height: 2px;
    margin: 0 auto;
    padding-bottom: 2cm;
    padding-top: 2cm;
    width: 900px;
}
#footer a {
    color: black;
}
#FooterTwo {
    float: left;
    font-size: 12px;
    width: 30%;
}
.footer.links {
    float: left;
    margin-left: 115px;
    width: 10em;
}
nav {
    float: right;
    padding-top: 110px;
    width: 55%;
}
nav ul li {
    float: left;
    line-height: normal;
    margin-left: 2px;
}
nav ul li a {
    background-color: transparent;
    color: grey;
    display: block;
    font-family: 'century gothic',Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-top: 3px;
    padding: 5px;
    text-decoration: none;
    text-transform: capitalize;
}
nav ul li a:hover {
    color: #383B8B;
}
#logo {
    float: left;
    height: 160px;
    position: relative;
    right: 150px;
    top: 70px;
    width: 250px;
    z-index: 10000;
}
.clearing {
    clear: both;
    display: inline;
    height: 0;
    overflow: hidden;
    width: 100%;
}
.slides_container {
    width: 960px;
}
.slides_container a {
    display: block;
    height: 500px;
    width: 1000px;
}
.slides_container a img {
    display: block;
}
#slides .next, #slides .prev {
    display: block;
    height: 43px;
    left: -39px;
    position: absolute;
    top: 107px;
    width: 24px;
    z-index: 101;
}
#slides .next {
    left: 585px;
}
.pagination {
    left: 470px;
    margin-top: 100px;
    position: absolute;
    top: 270px;
    z-index: 1000;
}
.pagination li {
    float: left;
    list-style: none outside none;
    margin: 0 1px;
}
.pagination li a {
    background-image: url("../images/paginations1.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 12px;
    width: 12px;
}
.pagination li.current a {
    background-position: 0 -12px;
}
.picture_footer {
    left: 900px;
    position: absolute;
    top: -85px;
}
.holder_content_contact {
    left: 100px;
    position: relative;
    top: 210px;
}
.holder_content_contact h3 {
    color: black;
}
#contact_header {
}
#topcontainer {
    background-image: url("../top.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    left: 223px;
    position: relative;
    width: 700px;
}
.current {
    color: red;
}
#verticalline {
    background-image: url("top.png");
    background-position: left top;
    background-repeat: repeat;
    border-color: #98BF21;
    border-style: solid;
    bottom: 130px;
    height: 600px;
    left: 230px;
    position: relative;
    width: 5px;
}
#horizontal {
    bottom: 1px;
    position: relative;
}
.top_title_contact {
    margin-bottom: 50px;
    margin-top: 35px;
    width: 100%;
}
.top_title_contact h1 {
    color: #383B8B;
    font-size: 30px;
    font-weight: bold;
}
.top_title {
    color: #727272;
    font-size: 30px;
    margin-bottom: 50px;
    margin-top: 35px;
    width: 100%;
}
.top_title h1, h3, a {
    color: #727272;
    position: relative;
}
.top_title a, h3 {
    font-size: 18px;
}
.top_title h1 {
    color: #383B8B;
    font-size: 27px;
    font-weight: bold;
}
#history_container {
    background: none repeat scroll 0 0 white;
    float: left;
    width: 100%;
}
#history_container h1 {
    color: black;
}
#service_container {
    font-size: 13px;
    margin-bottom: 25px;
    width: 100%;
}
#service_container h3 {
    color: #727272;
    padding-top: 10px;
}
#service_container h2 {
    font-size: 24px;
    font-style: normal;
    padding-bottom: 10px;
}
#service_container ul {
    color: #727272;
    list-style-type: circle;
}
#service_picture_container {
    bottom: 320px;
    left: 560px;
    position: relative;
    width: 260px;
}
#navigation {
    font-size: 1em;
    left: 130px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    top: 100px;
    width: 150px;
}
#navigation ul.top-level {
    background: none repeat scroll 0 0 #666666;
}
#navigation ul.top-level li {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    border-width: 1px;
}
#navigation a {
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    height: 25px;
    line-height: 25px;
    text-decoration: none;
    text-indent: 10px;
    width: 100%;
}
#navigation a:hover {
    text-decoration: underline;
}
#navigation li:hover {
    background: none repeat scroll 0 0 #373595;
    position: relative;
}
.staff_container {
    float: left;
    left: 0;
    padding-bottom: 60px;
    width: 100%;
}
.staff_picture {
    float: left;
    padding-left: 5px;
    width: 27.5%;
}
#partnerscontainer {
    float: left;
    left: 100px;
    position: relative;
    top: 40px;
    width: 30em;
}
#linkscontainer {
    float: right;
    position: relative;
    right: 100px;
    top: 40px;
    width: 30em;
}
.supportlink {
    padding-bottom: 3em;
    padding-top: 1em;
}
#topcontact {
    bottom: 30px;
    height: 3em;
    left: 900px;
    position: relative;
    width: 15em;
}
#topcontact p {
    color: white;
}
#topcontact img {
    position: relative;
    top: 5px;
}
.address {
    font-size: 17px;
    margin-top: 40px;
    width: 100%;
}
.map {
    margin-top: 35px;
}
.phone {
    margin-top: 20px;
    width: 100%;
}
.phone p {
    font-size: 17px;
}
.content {
    background-color: white;
    margin: -10px auto;
    min-height: 100%;
    overflow: hidden;
    width: 900px;
}
.content_ad {
    background-color: white;
    margin: -10px auto;
    min-height: 60%;
    overflow: hidden;
    width: 900px;
}
.content_contact {
    background-color: white;
    margin: 0 auto;
    width: 900px;
}
#history_photo {
    left: 105px;
    position: relative;
    top: 100px;
}
#history_photo img {
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px #D7D7D7;
    margin: 5px 13px 8px 0;
    padding: 8px;
}
#results_title {
    background: url("../images/divider.png") no-repeat scroll 0 0 transparent;
    left: 80px;
    padding-top: 30px;
    position: relative;
    top: 150px;
    width: 65em;
}
#results_title h1 {
    color: black;
    left: 50px;
    position: relative;
    top: 40px;
}
#results_container {
    left: 135px;
    position: relative;
    top: 190px;
    width: 30em;
}
#results_photo {
    bottom: 150px;
    float: right;
    position: relative;
    right: 80px;
}
#avp_logo {
    float: left;
    margin-top: -10px;
}
.shadow {
    background: url("../images/divider.png") no-repeat scroll 0 0 transparent;
    height: 23px;
    margin: 20px 40px 0 30px;
}
.shadow .top {
    background-position: center bottom;
}
.shadow_1 {
    background: url("../images/divider.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 23px;
    left: 2.4cm;
    margin: auto;
    position: relative;
    top: 3cm;
    width: 900px;
}
#nav li.current {
    background-color: #E6E6E6;
    border-color: #999999 #FFFFFF #FFFFFF #999999;
    border-style: solid;
    border-width: 1px;
}
.top_title_main {
    color: #6A6D71;
    font-size: 24px;
    font-weight: 300;
    left: 75px;
    letter-spacing: 1px;
    line-height: 30px;
    padding-bottom: 10px;
    position: relative;
    top: 40px;
    width: 65em;
}
.top_title_main h1 {
    color: black;
}
.group5 h2 {
    font-size: 3em;
    font-style: normal;
}
.active {
    background-color: #373595;
}
.active_sub {
    color: #373595;
}
#designad {
    clear: both;
    float: left;
    left: 3cm;
    position: relative;
    top: 2cm;
    width: 400px;
}
#history_container h3 {
    color: #727272;
    font-size: 18px;
    font-weight: bold;
    line-height: 0.9;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: left;
}
#designad h3 {
    color: black;
    font-size: 18px;
    font-weight: bold;
    line-height: 0.9;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: left;
}
#service_consult {
    float: right;
    margin-top: 30px;
    width: 45%;
}
#service_consult h3 {
}
#service_design {
    float: left;
    margin-top: 30px;
    width: 45%;
}
#service_design h3 {
}
#service_budget {
    float: right;
    margin-top: 40px;
    width: 45%;
}
#service_budget h3 {
}
#service_doc {
    float: left;
    margin-top: 40px;
    width: 45%;
}
#service_doc h3 {
}
.grey {
    color: #666666;
}
.text {
    color: #333333;
}
#ad_photo {
    float: right;
    margin-right: 100px;
    margin-top: 100px;
}
#ad_photo img {
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px #D7D7D7;
    margin: 5px 13px 8px 0;
    padding: 8px;
}
#service_photo {
    bottom: 155px;
    left: 150px;
    position: relative;
    width: 300px;
}
.clear {
    clear: both;
}
.push {
    height: 60px;
}
.description {
    color: #6A6D71;
    font-family: 'century gothic','Helvetica Neue Light','Helvetica Neue',Arial,Helvetica,sans-serif;
    font-size: 28px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 30px;
}
.title {
    color: #353738;
    font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
    font-size: 26px;
    margin-top: -10px;
    padding-bottom: 5px;
}
#service_picture {
    bottom: 150px;
    height: 216px;
    left: 115px;
    position: relative;
    width: 300px;
}
.divider {
    background-image: url("/images/divide.jpg");
    float: left;
    height: 25px;
    margin-top: 6px;
    width: 17px;
}
.index {
    background: url("/images/index.png") no-repeat scroll center center transparent;
    float: left;
    height: 10px;
    margin-top: 60px;
    width: 900px;
}
.about {
    background: url("/images/about.jpg") no-repeat scroll center center transparent;
    float: left;
    height: 10px;
    margin-top: 60px;
    width: 900px;
}
.projects {
    background: url("/images/projects.jpg") no-repeat scroll center center transparent;
    float: left;
    height: 10px;
    margin-top: 60px;
    width: 900px;
}
.services {
    background: url("/images/services.jpg") no-repeat scroll center center transparent;
    float: left;
    height: 10px;
    margin-top: 60px;
    width: 900px;
}
.contact {
    background: url("/images/contact.jpg") no-repeat scroll center center transparent;
    float: left;
    height: 10px;
    margin-top: 60px;
    width: 900px;
}
.hoz-div1 {
    background: url("/images/divi1.png") no-repeat scroll center center transparent;
    float: left;
    height: 10px;
    margin: 8px 0;
    width: 900px;
}
.hoz-div2 {
    background: url("/images/about_line.jpg") no-repeat scroll center center transparent;
    float: left;
    height: 10px;
    margin: 8px 0;
    padding-bottom: 10px;
    position: relative;
    right: 4px;
    top: 52px;
    width: 900px;
}

#hoz_bottom{
	position: relative;
	top:40px;
}

.staff_container h2 {
    color: grey;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    margin-top: -20px;
    padding-bottom: 20px;
}
.staff_container a {
    font-weight: bold;
}
.left_col {
    color: #727272;
    float: left;
    font-size: 13px;
    height: 95%;
    width: 45%;
}
.left_col_contact {
    color: #727272;
    float: left;
    font-size: 13px;
}
#history_photos {
    float: right;
    height: 550px;
    width: 33%;
}
.historypic {
    float: right;
}
.staff_content {
    border-right: 1px solid #D5D8DA;
    color: #727290;
    float: left;
    padding-right: 40px;
    padding-top: 15px;
    width: 100%;
}
#staff_nav {
    padding-bottom: 10px;
}
#staff_nav a {
    font-size: 21px;
}
.caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-top: 1px solid #000000;
    bottom: -35px;
    color: #FFFFFF;
    font-size: 1.3em;
    height: 30px;
    left: 0;
    line-height: 1.33;
    padding: 5px 20px 0;
    position: absolute;
    text-shadow: none;
    width: 960px;
    z-index: 500;
}
#contact_image {
    float: right;
    margin-top: -10px;
}
#history_content p {
    color: #727272;
}
.seperate_div {
    border: 3px solid black;
    float: left;
    height: 100%;
    width: 20px;
}
.right_col {
    float: right;
    height: 100%;
    width: 45%;
}
.right_col_contact {
    float: right;
    height: 100%;
    width: 50%;
}
.galley img {
    margin-bottom: 0.6em;
}
.bold {
    font-weight: bold;
}
.address h3 {
    font-size: 17px;
    margin-bottom: -10px;
}
.address p {
    margin-bottom: -5px;
    margin-left: 6em;
}
.map h3 {
    color: #383B8B;
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 50px;
}
#top_staff {
    margin-top: 60px;
}
.right_col img {
    margin-bottom: 50px;
    margin-top: 5px;
}
#projectcontent {
    margin-top: 30px;
}
#projectcontent p {
    color: #727272;
}
#adv p {
    font-size: 18px;
}
#link_content h4, a {
    color: #727272;
}
#links_content {
    margin-bottom: 20px;
}
.discuss {
    color: #383B8B;
    text-decoration: underline;
}
#temp_links {
    margin-left: 300px;
    padding-bottom: 100px;
    padding-top: 100px;
}
#temp_links h1 {
    color: black;
}

.underline{
	color: #383B8B;	
	text-decoration:underline;
	
}

